@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_bld-webfont.eot');
    src: url('webfonts/Brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_bld-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_bld-webfont.woff') format('woff'),
         url('webfonts/Brandon_bld-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: bold;
    font-style: normal
}
@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_bld_it-webfont.eot');
    src: url('webfonts/Brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_bld_it-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_bld_it-webfont.woff') format('woff'),
         url('webfonts/Brandon_bld_it-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_light-webfont.eot');
    src: url('webfonts/Brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_light-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_light-webfont.woff') format('woff'),
         url('webfonts/Brandon_light-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_light_it-webfont.eot');
    src: url('webfonts/Brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_light_it-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_light_it-webfont.woff') format('woff'),
         url('webfonts/Brandon_light_it-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: lighter;
    font-style: italic;

}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('webfonts/Brandon_med-webfont.eot');
    src: url('webfonts/Brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_med-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_med-webfont.woff') format('woff'),
         url('webfonts/Brandon_med-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesqueMdIt';
    src: url('Brandon_med_it-webfont.eot');
    src: url('Brandon_med_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('Brandon_med_it-webfont.woff2') format('woff2'),
         url('Brandon_med_it-webfont.woff') format('woff'),
         url('Brandon_med_it-webfont.ttf') format('truetype'),
         url('Brandon_med_it-webfont.svg#brandon_grotesqueMdIt') format('svg');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_reg_it-webfont.eot');
    src: url('webfonts/Brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_reg_it-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_reg_it-webfont.woff') format('woff'),
         url('webfonts/Brandon_reg_it-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_reg_it-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'brandon_grotesque';
    src: url('webfonts/Brandon_reg-webfont.eot');
    src: url('webfonts/Brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Brandon_reg-webfont.woff2') format('woff2'),
         url('webfonts/Brandon_reg-webfont.woff') format('woff'),
         url('webfonts/Brandon_reg-webfont.ttf') format('truetype'),
         url('webfonts/Brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: 400;
    font-style: normal;

}

body, html {
	height: 100%;
    font-family: 'brandon_grotesque', sans-serif;
    FONT-SIZE: 16PX;
            letter-spacing: 0.05em;
}

header {
    position: absolute;
	width: 100%;
	margin: 0 auto;
	z-index: 1;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.desktop {
	visibility: normal;
	display: normal;
}

.mob-nav-indv {
	display: none;
	visibility: hidden;
}

.mob-nav {
	display: none;
	visibility: hidden;
}

img {max-width : 100%;}

.page {	width: 90%;
	max-width: 940px;
	margin: 0 auto;
    padding: 150px 0 50px 0;
	clear: both;
    overflow: hidden;

}

.container {
	width: 90%;
	max-width: 940px;
	margin: 0 auto;
	text-align: center;
	clear: both;
    overflow: hidden;
}

footer {
	width: 90%;
	max-width: 940px;
    margin: 0 auto;
    padding: 20px 0;
    border-top: solid 1px #fff;
	text-align: left;
    font-size: 1em;
	clear: both;
    overflow: hidden;
    
}

.individual-statue-page {

}

a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #f1c40f;
	text-decoration: none;
}

a:active {
	color: #f1c40f;
	text-decoration: none;
}




#home {
	min-height: 720px;
	width: 100%;
	height: 100%;
}

#about {
	width: 100%;
}

#partners {
   width: 100%;
   clear: both;
}



#press {
	width: 100%;
}

#competition {
	width: 100%;
}

#who {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;

	width: 100%;
}

#contact {
	height: auto;
	width: 100%;
}

.thanks {
	background-size: cover;
	background-repeat: no-repeat;

}

.desktop-logo {
width: 34%;
  max-width: 325px;
  height: auto;
  float: left;
  margin-top: 4.255319148936%;
  text-align: left;
}

.mobile-logo {
	visibility: hidden;
	display: none;
}

nav {
  float: right;
  width: 65%;
  max-width: 610px;
  text-align: right;
  margin: 88px 0 0 0;
}

nav ul {
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 100%;
	font-weight: 300;
	word-spacing: 0.4em;
        letter-spacing: 0.05em
}

nav li {
	display: inline;
	text-transform: uppercase;
	font-size: 1em;
}

nav li a {
	font-size: 1em;
	text-decoration: none;
}

nav li a:visited {
	font-size: 1em;
	text-decoration: none;
}

nav li a:hover {
	font-size: 1em;
	text-decoration: none;
}

nav li a:active {
	font-size: 1em;
	text-decoration: none;
}

.page-title {
  float: left;
  text-align: center;
}

.page-title h1 {border : 0;}

.home-image {
	float: left;
	width: 50%;
	max-width: 540px;
	margin-top: 24.468085106383%;
	text-align: center;
}

ul.partners {list-style: none; text-align: center; font-size: 1.2em; line-height: 1.6em;}

ul.partners li {float: left; padding: 15px; width: 220px; text-align: center;}


hr {
	border-top: 2px solid #ffffff;
}

h1 {
  font-weight: 300;
  font-size: 2.25em;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  padding: 0.5em 0 0.5em 0;
  text-align: center;
  clear: both;
  letter-spacing: 0.05em;
  margin: 0.5em 0;
}

h2 {
  font-weight: 300;
  font-size: 1.78em;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  padding: 0.5em 0 0.5em 0;
  text-align: center;
  clear: both;
  letter-spacing: 0.05em;
  margin: 0 0 1em 0;
}



h3 {
  font-weight: 300;
  padding: 0.5em 0 0.5em 0;
  font-size: 1.8em;
  text-transform: uppercase;
    text-align: center;
    overflow: hidden;
    margin: 0.9em 0;
}

p {
	font-size: 1.25em;
	line-height: 1.5em;
    letter-spacing: 0.01em;
}


.about {
	width: 57.446808510638%;
	max-width: 540px;
	float: left;

	text-align: left;
}

.city-maps {
	width: 100%;
	max-width: 940px;
	margin-top: 8.510638297872%;
	margin-bottom: 8.510638297872%;
      padding: 30px 0 0 0;
    clear: both;
}

.city-maps img {
	width: 100%;
	height: auto;
}



.align-centre {
	margin : 4.255319148936% auto;
    display: block;
}


.st_facebook_custom {background: url("../img/facebook.png") no-repeat scroll left top transparent;
	 padding: 0px 34px 32px 0;
    margin: 10px;
    display: inline-block;
  background-size: 32px; cursor: pointer;} 
.st_twitter_custom {background: url("../img/twitter.png") no-repeat scroll left top transparent;
	  padding: 0px 34px 32px 0;
    display: inline-block;
  background-size: 32px; margin: 10px; cursor: pointer;}
.social {display: block; float: right; font-size: 1.4em;   margin: 6px 0;}
.social img {max-width: 32px; display: inline-block; margin: 10px;}
.share {display: block;
  float: left;
  padding: 10px 10px 10px 0;}
.press-links ul {margin: 0; padding: 0; list-style: none; float: left; width: 66%;}
.press-image {  margin: 0;
  padding: 0;
  margin-bottom: -50px;
  float: right;
  max-width: 33%;}

.press-links ul li {margin: 0; padding: 0; list-style: none;}



a.statue-button {
display: block;
  text-decoration: none;
  line-height: 1.4em;
  text-align: center;
  width: 88%;
  padding: 0.7em 5% 0.6em 5%;
  font-size: 1.2em;
  margin: 30px 0;
    font-weight: bold;
        letter-spacing: 0.1em;
}

.press-links ul li a {
display: block;
  float: left;
  width: 100%;
  max-width: 540px;
  margin-top: 4.255319148936%;
  text-decoration: none;
  line-height: 1.4em;
  text-align: center;
  width: 86%;
  margin: 10px auto;
  background-size: 100%;
  padding: 1em 10px 1em 10px;
  font-size: 1.2em;
    font-weight: bold;
        letter-spacing: 0.1em;
}


a.medium-button {
  display: block;
  max-width: 300px;
  text-decoration: none;
  line-height: 1.4em;
  text-align: center;
  width: 86%;
  padding: 0.7em 10px 0.6em 10px;
  font-size: 1.2em;
  margin: 30px auto;
    font-weight: bold;
        letter-spacing: 0.15em;
}


a.big-button {
	display: inline-block;
	max-width: 480px;
	margin-top: 4.255319148936%;
    text-decoration: none;
    line-height: 1.4em;
    text-align: center;
    width: 90%;
    margin: 20px auto;
    background-size: 100%;
    padding: 0.7em 10px 0.6em 10px;
    font-size: 1.5em;
    font-weight: bold;
        letter-spacing: 0.1em;
}


a.more-button {
	min-height: 80px;
	display: inline-block;
	width: 100%;
	max-width: 380px;
    height: 80px;
  display: inline-block;
  width: 100%;
  max-width: 380px;
  background-size: 100%;
  text-decoration: none;
  line-height: 76px;
    font-weight: bold;
            letter-spacing: 0.1em;
}

a#more {
	width:100%;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-position: 0px 0px;
	background-size: 100%;
	margin-top: 11.111111111111%;
            letter-spacing: 0.1em;
}

a.who-where-button {
	display: inline-block;
	float: left;
	width: 100%;
	max-width: 540px;
	margin-top: 4.255319148936%;
    text-decoration: none;
    color: #fff;
    border: 4px solid #fff;
      line-height: 1em;
      font-size: 1.8em;
    text-align: center;
width: 90%;
 font-weight: bold;
  margin: 0 auto;
            letter-spacing: 0.1em;

  background-size: 100%;
  padding: 20px 5% 28px 5%;
}

a#who-where:hover {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

a#who-where:active {
	color: #F1C40F;
  border: 4px solid #F1C40F;}



.key-partners {
	width: 40.425531914894%;
	max-width: 380px;
	float: right;
	 
  	font-style: normal;
  	margin-top: 13.617021276596%;
  	margin-left: 2.127659574468%;
  	text-align: left;
}

.key-partners img {
	margin-bottom: 8.510638297872%;
}


ul.grid {
	display: inline;
	padding: 0;
	width: 100%;
    overflow: hidden;
    display: block;
    list-style: none;
    margin: 0;
}

.grid li {
display: inline;
  text-decoration: none;
  width: 18.6%;
  max-width: 215px;
  float: left;
  margin: 1%;
  padding: 1% 2%;
  text-align: center;
  height: 120px;
  border: solid 1px #fff;
}

.grid img {
	/*width: 100%;*/
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.press {
	width: 65.957446808511%;
	max-width: 620px;
	margin: 0 auto;
}

.press-button {
	width: 74.193548387097%;
	max-width: 460px;
	height: 11.290322580645%;
	max-height: 70px;
	margin-left: 12.903225806452%;
	float: left;
	clear: both;
	margin-bottom: 3.225806451613%;
}



.competition {
	float: left;
	width: 48.936170212766%;
	max-width: 460px;
	 
  	font-style: normal;
  	font-weight: 300;
  	text-align: left;
}



.who {
	margin-top: 12.765957446809%;
	width: 65.957446808511%;
	max-width: 620px;
	float: right;
}



/* Contact Section Styles */

ul.social-icons {list-style: none; margin: 0; padding: 0;   text-align: center;}

ul.social-icons li {list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  height: 70px;
  width: 42px;
  position: relative;
  margin: 0 10px 20px 10px;}

ul.social-icons li a {bottom: 0; left: 0; position: absolute; -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;}
ul.social-icons li a:hover {bottom: 10px;}

.statue-img {
	width: 57.446808510638%;
	max-width: 536px;
	float: left;
}

.statue-img img {
	width: 100%;
}

.bust {
	width: 99%;
	max-width: 536px;
	border: 2px solid #fff;
}
#map {
	height: 500px;
	width: 99%;
    margin-top: 30px;
    border: 2px solid #fff;
}

#statue-text {
	width: 40.425531914894%;
	max-width: 380px;
	margin-left: 2.127659574468%;
	float: left;
}

.map-button {
	float: right;
	width: 21.851851851852%;
	max-width: 100%;
	margin-right: 1.851851851852%;
	margin-top: 1.851851851852%;
}

.statue-title {
	
	margin-top: 0;
	text-align: left;
}

.statue-title h1 {
	font-size: 2.5em;
	letter-spacing: 0.08em;
	font-weight: 700;
	line-height: 1em;
	margin-top: 0;
    text-align: left;
    margin-bottom: 0;
    padding: 0;
    border-bottom: 0;
}

.statue-title h2 {
  font-size: 1.7em;
  letter-spacing: 0.1em;
  font-weight: 300;
  line-height: 1.2em;
  margin: 0;
  text-align: left;
  border-bottom: 0;
}

.sharing {
	float: right;
	width: 27.083333333333%;
	max-width: 130px;
	margin-top: 0;
}
.clear {clear:both; margin-bottom: 20px;}

.sharing img {
	width: 26%;
	height: auto;
	margin: 10% 1.3%;
    max-width: 42px;
}

.writer {
	width: 98%;
	max-width: 376px;
	border: 2px solid #fff;
	text-align: left;
    position: relative;
	height: auto;
	float: left;
	margin: 10px 0;
    min-height: 150px;
}

.writer-img {
  float: left;
  height: auto;
  max-width: 30%;
  position: absolute;
  bottom: 0.8em;
  left: 0.8em;
}

.writer-text {
	float: left;
	font-weight: 300;
    letter-spacing: 0.02em;
  margin-left: 38%;
  margin-right: 2%;
}

.writer-text p {margin: 0.5em 0;}





.small {
	font-size: 0.75em;
}

.quote {
	text-align: left;
    clear: both;
    overflow: hidden;
}

.quote p {font-style: italic; font-size: 1.4em;}

.quote-text {
	font-weight: 400;
	font-style: italic;
	font-size: 1.5em;
	line-height: 1.5em;
}

.name {
	color: #fff;
	 
	font-weight: 700;
	font-style: normal;
	font-size: 1.5em;
}

.statue-type {
	font-weight: 300;
	font-style: normal;
	text-align: left;
	width: 100%;

}

.did {
	float: left;
	text-align: left;
	width: 100%;
	max-width: 536px;
}

a.seemap-button {

}

.comp-statue {
	width: 23.404255319149%;
	max-width: 220px;
	float: left;
	font-weight: 300;
	font-style: normal;
	text-align: center;
	margin-top:4.255319148936%;
	margin-bottom: 4.255319148936%;
}

.stat-space {
	margin-right: 1.063829787234%;
	margin-left: 1.063829787234%;
}

.stat-space-left {
	margin-left: 1.063829787234%;
}

.stat-space-right {
	margin-right: 1.063829787234%;
}

.stat-name {
	font-size: 1.25em;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 0;
}

.located {
	font-size: 1.125em;
	font-weight: 300;
	font-style: normal;
	margin-top: 0;
}

a.seemap-button {
  height: 1.6em;
  display: block;
  width: 120px;
  position: absolute;
  top: 2%;
  right: 2%;
  text-align: center;
  border: solid 3px #fff;
  line-height: 1.8em;
  letter-spacing: 0.1em;
}

a.seemap-button:hover {
  border: solid 3px  #793d60;
    color:  #793d60;
    background-color: #fff;
}

a.seeimage-button {
  height: 1.6em;
  display: block;
  width: 120px;
  position: absolute;
  top: 2%;
  right: 2%;
  text-align: center;
 line-height: 1.8em;

  letter-spacing: 0.1em;
  border: solid 3px  #793d60;
  color:  #793d60;
  background-color: #fff;
}

a.seeimage-button:hover {
  border: solid 3px #fff;
  color: #fff;
  background-color: #793d60;
}




.city {
	width: 74.468085106383%;
	max-width: 700px;
	float: left;
	text-align: left;
	margin-top: 15.957446808511%;
}

.city h1 {
	margin-bottom: 0;
	margin-top: 0;
}

.comp-title {
	width: 65.957446808511%;
	max-width: 620px;
	float: left;
	text-align: left;
	margin-top: 15.957446808511%;
}

.comp-title h1 {
	margin-bottom: 0;
	margin-top: 0;
}

.city-gallery {
	width: 74.468085106383%;
	max-width: 700px;
	float: left;
	text-align: left;
	margin-top: 5.714285714286%;
}

.city-gallery h1 {
	margin-bottom: 0;
	margin-top: 0;
}
.gallery {
	width: 100%;
	max-width: 940px;
	float: left;
	text-align: left;
	height: auto;
	position: relative;
}

.gallery ul {
	display: inline;
	float: left;
	padding: 0;
      width: 103%;
}

.gallery li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
    min-height: 350px;
	float: left;
}

.gallery-item {
	width: 22%;
	max-width: 216px;
    margin-right: 3%;
    box-sizing: border-box;
}

.gallery-item a.image-link {
	border : 1px solid #fff;
    box-sizing: border-box;
    display: block; 
    overflow: hidden;
position: relative;

}

.gallery-item a.image-link:before {
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    opacity: 0;
        content: "FIND OUT MORE";
    position: absolute;
    top: 50%;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: -0.6em;
    text-align: center;
    width: 100%;
    letter-spacing: 0.1em;
    
}
.gallery-item a.image-link:hover:before {
    content: "FIND OUT MORE";
    position: absolute;
    top: 50%;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: -0.6em;
    text-align: center;
    width: 100%;
    z-index: 1;
    opacity: 1;
    
}

.gallery-item a.image-link:hover {color: #fff}

.gallery-item  .gallery-text a {border: 0; display: inline; text-transform: uppercase; }

.gallery-item a.image-link img {
opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    z-index: -1;
}

.gallery-item  a.image-link:hover img {
opacity : 0.25;
}

.gallery-text {
	font-size: 1.3125em;
	color: #fff;
    margin: 0.5em 0 0 0;
}

a.statue-title {text-transform: uppercase;}

.mobile .statue-tag  {margin-bottom: 20px;}


.gallery-text .statue-tag {font-size: 0.8em; font-weight: bold;}

.append-map-item {
	width: 22%;
	max-width: 216px;
    margin-right: 3%;
    box-sizing: border-box;
}

.append-map-item a.image-link {
	border : 1px solid #fff;
    box-sizing: border-box;
    display: block; 
    overflow: hidden;
position: relative;

}

.append-map-item a.image-link:before {
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    opacity: 0;
        content: "DOWNLOAD";
    position: absolute;
    top: 50%;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: -0.6em;
    text-align: center;
    width: 100%;
    letter-spacing: 0.1em;
    
}
.append-map-item a.image-link:hover:before {
    content: "DOWNLOAD";
    position: absolute;
    top: 50%;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: -0.6em;
    text-align: center;
    width: 100%;
    z-index: 1;
    opacity: 1;
    
}

.append-map-item a.image-link:hover {color: #fff;}

.append-map-item .gallery-text a {border: 0; display: inline;}

.append-map-item a.image-link img {
opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    z-index: -1;
}

.append-map-item  a.image-link:hover img {
opacity : 0.25;
}

.append-map-text {
	font-size: 1.3125em;	 
	font-weight: 400;
	font-style: normal;
    margin: 0.5em 0 2em 0;
}





button {
	background: none;
	border: none;
}


.show-2 {
	width: 23.404255319149%;
	max-width: 220px;
	float: right;
	margin-top: 4.255319148936%;
}


.statue-type a:link {
	text-decoration: none;
	font-weight: 700;
}

.statue-type a:visited {
	text-decoration: none;
}

.statue-type a:hover {
	text-decoration: none;
}

.statue-type a:active {
	text-decoration: none;
}




.row {clear:both; width: 102%; margin : 0 -1%; overflow: hidden; padding:0;}
.col-6-1 {width: 13.5%; margin: 0 0.5% 25px 1%; float: left; display: inline-block; overflow: visible; }        
.col-3-1 {width: 31.3%; margin: 0 1% 25px 1%; float: left; display: inline-block; overflow: visible; }    
.col-3-2 {width: 64.6%; margin: 0 1% 25px 1%; float: left; display: inline-block; overflow: visible; }   
.col-3-2-2 {width: 66%; margin: 0; float: left; display: inline-block; overflow: visible; }   

.col-2-1 {width: 47.8%; margin: 0 1.1% 25px 1%; float: left; display: inline-block; overflow: visible; }    
.col-1-1 {width: 97.8%; margin: 0 1.1% 25px 1.1%; float: left; display: inline-block; overflow: visible; clear: both; }   
.full-page {width: 97.8%; margin: 0 1.1% 25px 1.1%; clear: both; }

.col-1 {max-width: 770px; margin: 10px auto; clear: both; overflow: hidden;}

.align-right {float: right; margin:  0 0 0 5%;  max-width: 535px;}
.align-left {float: left; margin: 0 5% 0 0; max-width: 535px;}

.border {border: 2px solid #fff; padding : 0.8em;}

.clearboth {clear: both; padding: 20px 0 ;  width: 100%;}


/* ------------------ MOBILE STYLES BEGIN --------------------- */


.mobile {display: none;}


@media screen and (max-width: 940px) {
	    .sharing { float: none;
  margin-left: 0;
width : 300px;
        } 

	.mobile-logo {
		visibility: hidden;
		display: none;
	}

	.mob-nav-indv {
		display: block;
		visibility: visible;
		float: right;
		margin-top: 4.255319148936%;
	}

	.mob-nav-indv img {
		float: right;
	}

	#mobile-nav-indv {
		display: none;
		width: 31.914893617021%;
		min-width: 300px;
		height: 100%;
		background-color: #471d59;
		float: right;
		z-index: 1;
		text-align: left;
		padding: 6.666666666667%;
	}

	#mobile-nav-indv a:link {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav-indv a:visited {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav-indv a:hover {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav-indv a:active {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

        .page {

  padding: 120px 0 0 0;

}
    
	
	.grid li {
		max-width: 207px;
	}

	.writer-text {
		letter-spacing: -0.02em;
		font-size: 1em;
	}

	.seeall {
		visibility: hidden;
		display: none;
	}

	.who {
		margin-top: 2.765957%;
	}

	a#who-where:hover {
	background-position: 0px -81px;}

	a#who-where:active {
	background-position: 0px -81px;}

	.about {
		margin-top: 13.829787234043%;
	}

	.thankyou {
		display: none;
		visibility: hidden;
	}

	

}

@media screen and (max-width: 768px) {
    
 .mobile {display: block;}
    
    .desktop {
		display: none;
	}    
    
.row {width: 100%; margin : 0 0 0 0;}    
.col-6-1 {width: 98%; margin: 0 1% 28px 1%; float: none; display: block; }        
.col-3-1 {width: 98%; margin: 0 1% 28px 1%; float: none; display: block; }    
.col-3-2 {width: 98%; margin: 0 1% 28px 1%; float: none; display: block; }    
.col-3-2-2 {width: 100%; float: none; display: block; } 

.col-2-1 {width: 100%; float: none; display: block; }   
.col-1-1 {width: 100%; float: none; display: block; }   
.full-page {width: 100%; float: none; display: block; } 

 .press-links ul {width: 100%; float: none; display: block;}
  .press-links ul li a {width: 92%;}   
 .social {float:none;}
    
    
    #map {
  height: 320px;
}
    
.press-image {  max-width: 100%; float: none; display: block;  margin: 0 auto;}   
    
.align-right, .align-left {float: none; margin: 0 auto 20px auto; max-width:100%; display: block;}

.gallery-item, .append-map-item {
  width: 30%;
  max-width: 215px;
  margin-right: 3%;
  box-sizing: border-box;
}

.desktop-logo {
  width: 50%; }
    
    
    
	.container {
		width: 90%;
		max-width: 768px;
	}

	.mobile-logo {
		visibility: hidden;
		display: none;
	}

	.cbp-ig-grid li {
		width: 33.333333%;
		float: left;
		height: 310px;
		text-align: center;
		max-width: 230px;
	}

	.cbp-ig-title img {
		width: 80%
	}

	/* reset the grid lines */
	.cbp-ig-grid li:nth-child(-n+3){
		border-top: none;
	}

	.cbp-ig-grid li:nth-child(3n-1),
	.cbp-ig-grid li:nth-child(3n-2) {
		box-shadow: none;
	}

	.cbp-ig-grid li:nth-child(-n+2){
		border-top: none;
	}

	.cbp-ig-grid li:nth-child(2n-1) {
		box-shadow: none;
	}

	.bust {

	}

	

	.statue-img {
		width: 100%;
		max-width: 536px;
		float: none;
		margin-top: 5.208333333333%;
		height: 100%;
	}





	.statue-title {
		width: 100%;
        float: none;
        clear: both;
  max-width: 536px;
        margin: 0 0 20px 0;
	}

	.sharing {

        margin: 0;
	}

	.did {
		
	}		width: 100%;
        float: none;
        clear: both;

	.divider {
				width: 100%;
        float: none;
        clear: both;
	}

	#statue-text {
		margin-top: 5.208333333333%;
		width: 100%;
		  max-width: 536px;
		margin-left: 0;
        float: none;
	}

	.writer {
		margin-top: 0;
		width: 99%;
		max-width: 686px;
		text-align: right;
	}

	.writer-text {
		float: right;
		margin-right: 2.915451895044%
	}



	.page-title {
		width: 100%;
		max-width: 692px;
          margin: 0;
	}

	#about {
		min-height: 1759px;
	}

	.about {
		width: 100%;
		max-width: 692px;
	}

	.about h2 {
		text-align: center;
	}

	a.who-where-button {
		height: 80px;
	}

	a#who-where {
		margin-left: 10%;
	}

	a#who-where:hover {
		background-position: 0px -82px;}

	a#who-where:active {
		background-position: 0px -82px;}

	.plaque {
		width: 100%;
		max-width: 692px;
		margin-top: 5.208333333333%;
		margin-left: 0;
	}

	#partners {
		min-height: 1549px;
	}

	.key-partners {
		width: 100%;
		max-width: 692px;
		float: left;
		 
		font-style: normal;
		margin-top: 13.617021276596%;
		text-align: left;
		margin-left: 0;
	}

	.key-partners img {
		margin-bottom: 8.510638297872%;
		width: 100%;
	}

	.thankyou {
		display: block;
		visibility: visible;
		max-width: 500px;
		margin-left: 14%;
	}

	.thanks {
		background-image: none;
	}

	.gft {
		margin-top: 0;
		float: left;
		margin-right: 5.263157894737%;
		max-width: 50%;
	}


	.location-title {
		width: 70%;
		max-width: 538px;
		margin: 0 15%;
		float: left;
	}

	.grid li {
		width: 43%;
		max-width: 324px;
	}

	.press-button {
		width: 100%;
		max-width: 460px;
		height: 11.290322580645%;
		max-height: 70px;
		margin-left: 0;
		float: left;
		clear: both;
		margin-bottom: 3.225806451613%;
	}

	.competition {
		width: 100%;
		margin-left: 0;
	}

    
    	/*------------------- mobile nav -----------------*/
    


	.mob-nav {
		display: block;
		visibility: visible;
		float: right;
		margin-top: 4.255319148936%;
	}

	.mob-nav img {
		float: right;
	}

	#mobile-nav {
		display: none;
		width: 31.914893617021%;
		min-width: 300px;
		height: 100%;
		background-color: #793D60;
		float: right;
		z-index: 1;
		text-align: left;
		padding: 6.666666666667%;
	}

	#mobile-nav a:link {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav a:visited {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav a:hover {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}

	#mobile-nav a:active {	 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.875em;
		line-height: 1.5em;
	}


}

@media (max-width: 640px) { 
    


.gallery-item, .append-map-item {
  width: 47%;
  max-width: 215px;
  margin-right: 3%;
  box-sizing: border-box;
}
    

	.mobile-logo {
		visibility: hidden;
		display: none;
	}

	.cbp-ig-grid li {
		width: 33.333333%;
		float: left;
		height: 310px;
		text-align: center;
		max-width: 230px;
	}

	.cbp-ig-title img {
		width: 80%
	}

	.cbp-ig-grid li:nth-child(-n+2){
		border-top: none;
	}

	.cbp-ig-grid li:nth-child(2n-1) {
		box-shadow: none
	}

	.cbp-ig-grid li:first-child {
		border-top: none;
	}


	a#seemap:hover {
		background-position: 0px -32px;
	}

	a#who-where {
		margin-left: 3%;
	}




	a.press-enq-button {
		height: 58px;
	}

	a#press-enq:hover {
		background-position: 0px -59px;
	}

	a#press-enq:active {
		background-position: 0px -59px;
	}





	.comp-title {
	width: 100%;
	max-width: 640px;
	float: left;
	text-align: left;
	margin-top: 15.957446808511%;
}

.comp-title h1 {
	margin-bottom: 0;
	margin-top: 0;
}



#about {
	min-height: 1612px;
}

#partners-2 {
	min-height: 2265px;
}

#partners {
	min-height: 1347px;
}

}

.support {font-size: 12px;}


@media screen and (max-width: 320px) {
	.cbp-ig-grid {
		font-size: 80%;
	}

	.cbp-ig-grid .cbp-ig-category {
		margin-top: 20px;
	}

	.desktop-logo {
		visibility: hidden;
		display: none;
	}

	#home {
		background-image: none;
		height: 100%;
		min-height: 480px;
	}



	#press {
		background-image: none;
		background-color: #88283c;
		min-height: 567px;
	}

	#who {
		background-image: none;
		background-color: #c7084d;
		min-height: 1486px;
	}

	a#who-where {
		margin-left: 0;
	}

	a.who-where-button {
		height: 43px;
	}

	a.more-button {
		height: 60px;
	}
	.mobile-logo {
		visibility: visible;
		display: block;
		width: 50%;
		float: left;
		margin-top: 4.255319148936%;
		margin-left: 2%;
	}

	.mobile-logo img {
		width: 100%;
	}

	.mob-nav-indv {
		display: block;
		visibility: visible;
		float: right;
		margin-top: 4.255319148936%;
		position: absolute;
		right: 6.25%;
	}

	.mob-nav-indv img {
		float: right;
	}

	#mobile-nav-indv {
		display: none;
		width: 87.5%;
		min-width: 240px;
		height: 100%;
		background-color: #471d59;
		float: right;
		z-index: 1;
		text-align: left;
		padding: 3.571428571429%;
	}

	#mobile-nav-indv a:link {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav-indv a:visited {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav-indv a:hover {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav-indv a:active {
		 
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	.mob-nav {
		display: block;
		visibility: visible;
		float: right;
		margin-top: 4.255319148936%;
		position: absolute;
		right: 6.25%;
	}

	.mob-nav img {
		float: right;
	}

	#mobile-nav {
		display: none;
		width: 87.5%;
		min-width: 240px;
		height: 100%;
		background-color: #462638;
		float: right;
		z-index: 1;
		text-align: left;
		padding: 1% 3.571428571429%;
        line-height: 2em;
	}

	#mobile-nav a:link {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav a:visited {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav a:hover {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	#mobile-nav a:active {
		font-weight: 300;
		text-decoration: none;
		font-size: 1.25em;
		line-height: 1em;
	}

	.statue-title-mobile {
		margin-top: 31.25%;
	}

	.bust {
		width: 98%;

	}
	.location-title {
		width: 100%;
		max-width: 320px;
		margin: 0;
		float: left;
	}

	.grid li {
		max-width: 137px;
	}

	.press {
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}


	a.press-enq-button {
		height: 44px;
	}

	



	.comp-statue {
		width: 100%;
	}

	.who {
		width: 100%;
	}

	.who h2 {
		text-align: center;
	}

	.whose-logo {
		width: 100%;
		text-align: center;
		max-width: 200px;
		margin-left: 15%;
	}

	.whose-text {
		width: 100%;
	}

	.cbp-ig-grid li {
		width: 100%;
		float: left;
		height: 240px;
		text-align: center;
		max-width: 288px;
	}

	.cbp-ig-title img {
		width: 80%
	}
	.city-gallery {
		width: 100%;
		max-width: 288px;
		float: left;
		text-align: left;
		margin-top: 15.714286%;
	}

}